css.decoration
Prev | HTML | Next

## Name

css.decoration — Enable CSS decoration of elements

## Synopsis

    <xsl:param name="css.decoration" select="1"></xsl:param>

## Description

If `css.decoration` is turned on, then HTML elements produced by the stylesheet may be decorated with STYLE attributes. For example, the LI tags produced for list items may include a fragment of CSS in the STYLE attribute which sets the CSS property "list-style-type".

Prev | Up | Next
html.stylesheet | Home | spacing.paras